Subject: acka-research-digest V3 #182
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Friday, August 7 1998      Volume 03 : Number 182

----------------------------------------------------------------------

Date: Fri, 07 Aug 1998 19:02:39 -0400 (EDT)
From: Brandon Ray <[email-masked]>
Subject: Re: Acka: RFC: Primes Defined

Micah Smukler wrote:

> Personally I would prefer to define prime so it means
> "prime", not "either small and prime or probably prime."
> I greatly doubt that we'll ever need to deal with large
> enough numbers that proving primality will be a problem.

Why not just state that the burden of proof is on the person who asserts that a
number is prime?  Faced with that, I would choose a number off the list someone
posted earlier, so as to avoid the hassle of arguing over Fermat's theorem, or
whatnot.  Anyone who enjoys arguing about math could use whatever other method
they want, and if it mattered to me I'd issue a CFJ and state that it was unproven
that X was prime.

------------------------------

Date: Fri, 07 Aug 1998 19:10:42 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: AVPP

I don't think it's childish or petty. Voting and the anti thereof is a
significant of nomic, and this is an issue that pertains directly to
voting.

Niccolo Flychuck

 On Fri, 7 Aug 1998, Towsner wrote:

> >Was it less irksome that this has been proposed 4, I believe, times in the
> >past 2 months?
> 	I don't object to a party dedicated to preserving anti-voting.  I
> don't even object to continuing to anti-vote when there is no reward.
> However continuing to anti-vote when the structure anti-voting depended on
> is gone is just childish.
> 
> >I don't think it is petty and childish to hold ourselves to a higher
> >standard of behaviour than we hold others to.
> 	You're going to have to explain to me how voting in such a way as
> to randomly cause good proposals to fail and bad one to pass when there is
> no rationale for such behavior is a higher standard.
> 
> - --
> - -Henry Towsner
> 
> 	<[email-masked]>
> 
> 	Thank heavens, the sun has gone in, and I don't have to go out and
> enjoy it.
> 		-Logan Pearsall Smith
> 
> ------------------------------
> 

------------------------------

Date: Fri, 07 Aug 1998 19:12:35 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: AVPP

On Fri, 7 Aug 1998, JT wrote:

> On Fri, 7 Aug 1998, Matt Miller wrote:
> >On Fri, 7 Aug 1998, JT wrote:
> >
> >> --JT, getting midly irked at this entire thing.
> >> 
> >
> >Why?
> 
> Because from the posts I've seen, it seems that the main reason for this
> is to cause proposals submitted by those who supported the repeal of
> anti-voting to fail.  *that* is what I was reacting to.  If you really

I have seen no indication of thsi attitude.

Niccolo Flychuck

> want anti-voting back.. propose it.  *I* will vote against it.  In no way
> do I contest your right to do that.  Hell, I don't even contest your right
> to 'mock anti-vote'.  I do object to the tone that this has been taking
> however, which has reminded me of sandbox bickering in which the AVPP has
> come across (to me) as saying 'well if we can't have our anti-voting,
> we'll just take our toys and make life hell for all who oppose us'.
> *THAT* is petty and childish.
> 
> >Was it less irksome that this has been proposed 4, I believe, times in the
> >past 2 months?
> 
> Yes.  The fact that it kept getting proposed said that there were at least
> some people who thought the change would be beneficial to the game as a
> whole.  There is obviously a contingent who disagrees.  I have no problem
> with that.  What I have a problem to (as I said above) is with the use of
> the AVPP to effectively penalize those you don'tagree with (or at least
> attempt to).
> 
> - --JT
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> ------------------------------
> 

------------------------------

Date: Fri, 07 Aug 1998 19:16:54 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: AVPP

On Fri, 7 Aug 1998, Matt Miller wrote:

> On Fri, 7 Aug 1998, JT wrote:
> 
> > The following is quoted from digest v03.n260 dated 05 August and clipped
> > from a message you authored (the message I clipped it from is authored by
> > you, not necessarily the quote)
> > 
> > >>Moreover, should the concept of anti-voting ever be removed from this fair
> > >>game of Ackanomic, the members of AVPP shall be constrained to vote on
> > >>each and every proposal, especially those submitted by opponents of
> > >>anti-voting, as if they (the members of AVPP) (well,the opponents can
> > >>too, I suppose) were anti-voting and would gain points thereby.
> > 
> 
> Wow, I must have skimmed the "especially" part.. but that is overridden,
> wouldn't you say by the each ad every proposal thing?  Ok, maybe someone
> was window dressing to get your goat, but the charter doesn't truly
> discriminate.

It's a harfy charter, and I'd nothing less from green blooded ackans.

Niccolo Flychuck

------------------------------

End of acka-research-digest V3 #182
***********************************